--- old/usr/src/man/man1m/Makefile	Fri Feb 28 01:16:52 2020
+++ new/usr/src/man/man1m/Makefile	Fri Feb 28 01:16:52 2020
@@ -11,7 +11,7 @@
 
 #
 # Copyright 2011, Richard Lowe
-# Copyright 2019 Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 # Copyright 2015 Nexenta Systems, Inc.  All rights reserved.
 # Copyright (c) 2013, 2016 by Delphix. All rights reserved.
 # Copyright 2016 Toomas Soome <tsoome@me.com>
@@ -489,6 +489,7 @@
 		ttymon.1m		\
 		tunefs.1m		\
 		txzonemgr.1m		\
+		tzreload.1m		\
 		tzselect.1m		\
 		uadmin.1m		\
 		ucodeadm.1m		\
--- /dev/null	Fri Feb 28 01:16:52 2020
+++ new/usr/src/man/man1m/tzreload.1m	Fri Feb 28 01:16:52 2020
@@ -0,0 +1,78 @@
+.\"
+.\" The contents of this file are subject to the terms of the
+.\" Common Development and Distribution License (the "License").
+.\" You may not use this file except in compliance with the License.
+.\"
+.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+.\" or http://www.opensolaris.org/os/licensing.
+.\" See the License for the specific language governing permissions
+.\" and limitations under the License.
+.\"
+.\" When distributing Covered Code, include this CDDL HEADER in each
+.\" file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+.\" If applicable, add the following below this CDDL HEADER, with the
+.\" fields enclosed by brackets "[]" replaced with your own identifying
+.\" information: Portions Copyright [yyyy] [name of copyright owner]
+.\"
+.\"
+.\" Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
+.\" Copyright 2020 Joyent, Inc.
+.\"
+.Dd February 27, 2020
+.Dt TZRELOAD 1M
+.Os
+.Sh NAME
+.Nm tzreload
+.Nd notify timezone update
+.Sh SYNOPSIS
+.Nm Op Fl a
+.Sh DESCRIPTION
+The
+.Nm
+command triggers processes to reread timezone information.
+The timezone information is cached in each process.
+In response to a
+.Nm
+command, this cache is updated on the next call to
+.Xr ctime 3C
+and
+.Xr mktime 3C
+by each process.
+By default,
+.Nm
+only triggers this update for the current zone.
+.Pp
+In addition to updating processes, the
+.Nm
+command also notifies
+.Xr cron 1M
+to reinitialize the job scheduler with the new timezone information.
+.Sh OPTIONS
+The following options are supported:
+.Bl -tag -width Ds
+.It Fl a
+Update processes in all zones.
+.El
+.Sh FILES
+.Bl -tag -width Ds
+.It Pa /usr/share/lib/zoneinfo
+Standard zone information directory.
+.El
+.Sh INTERFACE STABILITY
+.Sy Committed
+.Sh SEE ALSO
+.Xr cron 1M ,
+.Xr zdump 1M ,
+.Xr zic 1M ,
+.Xr zoneadm 1M ,
+.Xr ctime 3C ,
+.Xr mktime 3C ,
+.Xr attributes 5
+.Sh NOTES
+Although
+.Nm
+reinitializes
+.Xr cron 1M ,
+applications that are affected by timezone changes still need to be restarted or
+reinitialized if they do not reread the new timezone information before timezone
+changes take place.
--- old/usr/src/pkg/manifests/SUNWcs.man1m.inc	Fri Feb 28 01:16:52 2020
+++ new/usr/src/pkg/manifests/SUNWcs.man1m.inc	Fri Feb 28 01:16:52 2020
@@ -15,9 +15,10 @@
 # Copyright 2016 Toomas Soome <tsoome@me.com>
 # Copyright (c) 2017, Chris Fraire <cfraire@me.com>.
 # Copyright (c) 2016 by Delphix. All rights reserved.
-# Copyright 2019 Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 #
 
+$(i386_ONLY) file path=usr/share/man/man1m/rdmsr.1m variant.opensolaris.zone=global
 file path=usr/share/man/man1m/6to4relay.1m
 file path=usr/share/man/man1m/Intro.1m
 file path=usr/share/man/man1m/acctadm.1m
@@ -57,7 +58,6 @@
 file path=usr/share/man/man1m/devattr.1m
 file path=usr/share/man/man1m/devfree.1m
 file path=usr/share/man/man1m/devfsadm.1m
-link path=usr/share/man/man1m/audlinks.1m target=devfsadm.1m
 file path=usr/share/man/man1m/devinfo.1m
 file path=usr/share/man/man1m/devlinks.1m
 file path=usr/share/man/man1m/devnm.1m
@@ -203,7 +203,6 @@
 file path=usr/share/man/man1m/raidctl.1m
 file path=usr/share/man/man1m/ramdiskadm.1m
 file path=usr/share/man/man1m/rctladm.1m
-$(i386_ONLY) file path=usr/share/man/man1m/rdmsr.1m variant.opensolaris.zone=global
 file path=usr/share/man/man1m/reboot.1m
 file path=usr/share/man/man1m/rem_drv.1m
 file path=usr/share/man/man1m/repquota.1m
@@ -260,6 +259,7 @@
 file path=usr/share/man/man1m/ttyadm.1m
 file path=usr/share/man/man1m/ttymon.1m
 file path=usr/share/man/man1m/tunefs.1m
+file path=usr/share/man/man1m/tzreload.1m
 file path=usr/share/man/man1m/tzselect.1m
 file path=usr/share/man/man1m/uadmin.1m
 file path=usr/share/man/man1m/ucodeadm.1m
@@ -280,6 +280,7 @@
 file path=usr/share/man/man1m/wracct.1m
 file path=usr/share/man/man1m/zdump.1m
 file path=usr/share/man/man1m/zic.1m
+link path=usr/share/man/man1m/audlinks.1m target=devfsadm.1m
 link path=usr/share/man/man1m/dcopy.1m target=clri.1m
 link path=usr/share/man/man1m/devfsadmd.1m target=devfsadm.1m
 link path=usr/share/man/man1m/grpck.1m target=pwck.1m
